### Method

# Vte Terminal get_word_char_exceptions

since: 0.40

#### Declaration [src]

    const char*
    vte_terminal_get_word_char_exceptions (
      VteTerminal* terminal
    )

#### Description [src]

Returns the set of characters which will be considered parts of a word when doing word-wise selection, in addition to the default which only considers alphanumeric characters part of a word.

If `NULL`, a built-in set is used.

Available since: 0.40

Gets property | `Vte.Terminal:word-char-exceptions`

#### Return value

Type: `const char*`

A string, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.